<?php

/** @var Factory $factory */

use App\OrderIssueType;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(OrderIssueType::class, function (Faker $faker) {
    return [
        'name' => $faker->name,
    ];
});
